Page MenuHomePhabricator

meta:Research:VisualEditor needs to be updated
Closed, ResolvedPublic

Description

Make this page great again!

Event Timeline

Elitre created this task.Feb 12 2016, 4:16 PM
Elitre raised the priority of this task from to Low.
Elitre updated the task description. (Show Details)
Elitre added a project: VisualEditor.
Elitre added a subscriber: Elitre.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2016, 4:16 PM

@Neil_P._Quinn_WMF, interested?

I'd say this is in my area of responsibility, so yes. Unfortunately, I can't promise I'll get to it anytime soon :(

nshahquinn-wmf renamed this task from https://meta.wikimedia.org/wiki/Research:VisualEditor needs to be updated to meta:Research:VisualEditor needs to be updated.Feb 12 2016, 8:22 PM
nshahquinn-wmf updated the task description. (Show Details)
nshahquinn-wmf set Security to None.
Restricted Application edited projects, added Product-Analytics; removed Product-Analytics (Kanban). · View Herald TranscriptOct 16 2019, 5:48 PM
kzimmerman added subscribers: ppelberg, kzimmerman.

@ppelberg is this page still relevant? (Should it be archived?) Not sure how you all document Visual Editor stuff.

nshahquinn-wmf closed this task as Resolved.May 18 2020, 7:11 PM
nshahquinn-wmf claimed this task.

I looked at this again, and it was actually very easy (redirecting one page and removing unnecessary content from another), so I just did it 🙂

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 18 2020, 7:11 PM

I looked at this again, and it was actually very easy (redirecting one page and removing unnecessary content from another), so I just did it 🙂

Thank you, Neil.